/* PAGE */
a:link,
a:visited {
  color: white;
}

a:hover {
  font-weight: bold;
}

body {
  background: black;
  margin: 0;
  color: white;
    background-image:url(P1130831.JPG);
  background-size : 100% 100%;
  background-attachment: fixed;
  
}

/* WRAPPER */
.wrapper {
  margin-top: 5vh;
  display: flex;
  flex-direction: column;
  align-items: center;
}

/* BANDEAU */
.header {
  width: 800px;
  height: 100px;
 
  display: flex;
  align-items: center;
  justify-content: center;

}

/* CONTAINER */
.container {
  display: grid;
  grid-template-columns: 240px 320px 240px;
  background: black;
}

/* SIDES */
.side {
  display: grid;
  grid-template-columns: 120px 120px;
  grid-template-rows: 120px 30px 120px 30px;
}

/* CENTRE */
.center {
  width: 320px;
  height: 300px;
  border: 1px solid green;

  display: flex;
  align-items: center;
  justify-content: center;
}

/* CASES */
.cell {
  width: 120px;
  height: 120px;
  border: 1px solid green;
    background-image:url(gothframe2.jpg);
      background-position: center;   /* centre l'image */
  background-repeat: no-repeat;  /* pas de répétition */

  display: flex;
  align-items: center;
  justify-content: center;

  overflow: hidden;
  text-align: center;
}

/* BARRES (IMPORTANT FIX ICI 👇) */
.bar {
  width: 120px;
  height: 30px;
  border: 1px solid green;
  background-image:url(tealdragonbg.gif);

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 14px;     /* 🔥 réduit */
  line-height: 1;      /* 🔥 empêche débordement */
  overflow: hidden;    /* 🔥 sécurité */
}

/* RESPONSIVE */
@media (max-width: 800px) {

  .container {
    grid-template-columns: 1fr;
    justify-items: center;

    gap: 0;
  }

  .side,
  .center {
    margin: 0;
  }

}